.badgeyes, .badgeYES  
    {
    display: none;
    }
.badgeyes2, .badgeYES2  
    {
    display: none;
    }       
.badgeno, .badgeNO 
    {
    display: block;
    }
.badgeno2, .badgeNO2 
    {
    display: block;
    }        
#badge
    {
    width: 100%;
    }
#badge p
    {
    font-size: 0.7vw;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    margin-top: -1%; 
    margin-bottom: 1%;
    width: 100%;
    }                     
.apple
    {    
    display: block;
    width: 80%;    
    height: 100%; 
    /*background: green;*/   
    }        
.apple img
    {    
    width: 62%;
    background-repeat: no-repeat;    
    }
.android
    {    
    display: block;
    width: 80%;    
    height: 100%; 
    /*background: green;*/   
    }     
.android img
    {            
    width: 62%;
    background-repeat: no-repeat;  
    margin: 0 auto;    
    }
/* CTA original */        	
/* CTA device */        					
.cta-container
    {    
    display: block;
    width: 100%;    
    height: 100%; 
    margin: 0 auto;
    /*background: blue;*/      	
    }       
.cta 
	{
   	width: 70%;
    height: auto;
    margin: 0 auto;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background:#ffe71e; 
    margin-bottom: 0%;
    margin-top: 7%;
	}
.cta:hover 
	{ 
    background-color: #ffeb3c;
	}
.cta h5 
	{
	font-family: 'Roboto';
    text-align: center;
    font-weight: 600;
    color: #000;
	padding:10%;
    font-size:1.8vw;    
    text-decoration:none !important; 
    margin: 0;    
	}     

h5 a:link
	{  
    text-decoration:none !important;  
	}

a:-webkit-any-link {
	text-decoration: none;
    color: white;
	}
a:link {
	text-decoration: none;
    color: white;
}
@media only screen and (max-width: 768px) and (orientation : landscape)
{
#badge
    {
    margin: 0;
    }  
#badge p
    {
    font-size: 1.2vw;
    } 
}

@media only screen and (max-width: 768px) and (orientation : portrait)
{
    
#badge
    {
    width: 100%;
    margin: 0 auto;
   	text-align: center;
    }       
#badge p
    {
    font-size: 2vw;
    width: 100%;
    } 
#text p
    {
    width: 100%;
    } 
.apple
    {    
	margin: 0 auto !important; 
    } 
.android
    {    
	margin: 0 auto !important; 
}


/*      
@media only screen and (min-width : 300px) and (max-width : 760px) 
{ 
    
.cta 
	{
   	width: 65%;  
    margin-bottom: 4%;
    margin-top: 4%;
    } 
.cta h5
	{
   	font-size: 4vw;
    }   
#badge p
    {
    font-size: 2vw;
    }      
}
        
@media only screen and (min-device-width : 320px) and (max-device-width : 740px) 
{ 
    
.cta 
	{
   	width: 62%;    
    }   
.cta h5
	{
   	font-size: 4vw;
    }  
#badge p
    {
    font-size: 1.8vw;
    }  
}

@media only screen and (min-device-width : 760px) and (max-device-width : 960px) 
{ 
    
#logo
    {
    width: 70%;
.cta 
	{
   	width: 62%;    
    }   
    
}
        
@media only screen and (min-device-width : 320px) and (max-device-width : 740px) and (orientation:portrait) 
{ 
    
#badge p
    {
    font-size: 2.8vw;  
    }                   
.cta 
	{
   	width: 92%;    
    }
.cta h5 
	{
    font-size:6vw;      
	} 
#badge
    {
    width: 100%;
    margin: 0 auto;
   	text-align: center;
    }    
}
        
  
@media only screen and (min-device-width : 300px) and (max-device-width : 740px) and (orientation:landscape) 
{ 
    
#logo
    {
    width: 70%;    
    }
.cta
    {
    width: 38%;
    }
.cta h5
    {
    font-size:4vw; 
    }  
.apple img
    {            
    width: 38%;
    }     
.android img
    {            
    width: 38%;
    }    
#badge p
    {
    font-size: 1.7vw;
    }
    
}         
   
    